Page MenuHomePhabricator

datepicker calendar behaves bad in IE 9
Closed, ResolvedPublic

Description

Author: user66

Description:
Showing the calender does not really work in Internet Explorer. Once I click to the calendar icon, the page scrolls to a more or less unpredictable position and the calendar is mostly displayed below the bottom of the visible part of the window. So, it's almost unusable.

Tested with: IE9
SMW: 2.0
SF: master
SFI: master

Firefox and Chrome are fine. Unfortunately, many companies are still using IE, so it would be great to fix this (JavaScript?) issue.


Version: master
Severity: normal

Details

Reference
bz69458

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:42 AM
bzimport set Reference to bz69458.
Foxtrott removed Foxtrott as the assignee of this task.Feb 8 2016, 10:00 PM
Foxtrott triaged this task as Medium priority.
Foxtrott set Security to None.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 8 2016, 10:00 PM
Volker_E renamed this task from datepicker calendar behaves bad in IE to datepicker calendar behaves bad in IE 9.Oct 4 2019, 12:46 AM
Yaron_Koren closed this task as Resolved.Aug 27 2020, 12:18 AM
Yaron_Koren claimed this task.
Yaron_Koren added a subscriber: Yaron_Koren.

IE9 support probably no longer matters, but I believe this is fixed anyway, now that the datepicker input is handled only through OOUI.